uuid:
  -
    value: 3782f149-3dde-42ff-be16-f485439a75eb
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:31:35+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_shutterstock_702822820_voidomatis.jpg
thumbnail:
  -
    alt: 'Adventure teams doing rafting on the cold waters of the Voidomatis River in Zagori. Voidomatis river is one of the most popular among rafters in Greece'
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 9d5d8b1b-15fb-44e8-9b7b-56d990ef0e6f
created:
  -
    value: '2019-10-30T10:29:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:31:35+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 224bd0a6-aa45-48e0-a99f-16431e99e781
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Adventure teams doing rafting on the cold waters of the Voidomatis River in Zagori. Voidomatis river is one of the most popular among rafters in Greece'
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 9d5d8b1b-15fb-44e8-9b7b-56d990ef0e6f
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9d5d8b1b-15fb-44e8-9b7b-56d990ef0e6f
      - file.file.9d5d8b1b-15fb-44e8-9b7b-56d990ef0e6f
    taxonomy_term:
      - taxonomy_term.regions_destinations.224bd0a6-aa45-48e0-a99f-16431e99e781
